nlohmann::detail::nonesuch Struct Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::nonesuch:

## Public Member Functions

| nonesuch ()=delete
| ~nonesuch ()=delete
| nonesuch (nonesuch const &)=delete
| nonesuch (nonesuch const &&)=delete
void | operator= (nonesuch const &)=delete
void | operator= (nonesuch &&)=delete

## Detailed Description

Definition at line 3280 of file json.hpp.

## Constructor & Destructor Documentation

## nonesuch() [1/3]

nlohmann::detail::nonesuch::nonesuch | ( |  | ) |

delete

## ~nonesuch()

nlohmann::detail::nonesuch::~nonesuch | ( |  | ) |

delete

## nonesuch() [2/3]

nlohmann::detail::nonesuch::nonesuch | ( | nonesuch const & |  | ) |

delete

## nonesuch() [3/3]

nlohmann::detail::nonesuch::nonesuch | ( | nonesuch const && |  | ) |

delete

## Member Function Documentation

## operator=() [1/2]

void nlohmann::detail::nonesuch::operator= | ( | nonesuch const & |  | ) |

delete

## operator=() [2/2]

void nlohmann::detail::nonesuch::operator= | ( | nonesuch && |  | ) |

delete

The documentation for this struct was generated from the following file:

- json.hpp